Subject: Re: leadership renewals
From: "Michael B" <[email-masked]>
To: "Julie Feldpausch" <[email-masked]>
Date: Thu, 16 Jan 2014 14:59:09 -0500

As long as it's not being taken as me being schizophrenic, you can laugh at me.  
Thank you,
Michael B

From: Julie Feldpausch 
Sent: Thursday, January 16, 2014 2:48 PM
To: 'Michael B' 
Subject: RE: leadership renewals

I just looked at it.  That's hilarious!!!!!!!!!!!

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, January 16, 2014 2:38 PM
To: Julie Feldpausch
Subject: Re: leadership renewals

Please disregard all of the white-out corrections.  I know those were not trick questions but when you are not wearing glasses when you should have... 

Thank you,
Michael B

 

From: Julie Feldpausch 

Sent: Thursday, January 16, 2014 2:31 PM

To: 'Michael B' 

Subject: RE: leadership renewals

All set.  I just found it at the front desk.  Thanks!

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, January 16, 2014 2:17 PM
To: Julie Feldpausch
Subject: Re: leadership renewals

I dropped it at the front desk.  Do you need me to fill out another?  Not a problem.  I could scan it and email it back if you would prefer.  Let me know.

Thank you,
Michael B

 

From: Julie Feldpausch 

Sent: Thursday, January 16, 2014 2:05 PM

To: 'Michael B' 

Subject: RE: leadership renewals

Where did you drop it off?  I haven't gotten it.

Regarding Celeste, you know, since she just started as a BOE the end of the year, no, she doesn't have to do it.

Julie

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, January 16, 2014 1:58 PM
To: Julie Feldpausch
Subject: Re: leadership renewals

Hello Julie.

I dropped this off on Tuesday.  Do you need a separate one for Celeste.  I was the only one who received one in the mail so I only returned that for me.  Let me know.

Thank you,
Michael B

From: Julie Feldpausch 

Sent: Thursday, January 16, 2014 1:39 PM

To: 'Mike Bishop' ; 'Celeste Bishop' 

Subject: leadership renewals

 

Please fill out the attached and return to me right away.  Thanks!

 

      Julie Feldpausch
      Executive Secretary

      [email-masked]
      517.319.5720
      mounthopechurch.org